/* --------------- Default Styles --------------- */
html, body, p, h1, h2, h3, h4, h5, em, i, table, tr, td, th, form, input, textarea, select, li, ol, ul, strong {padding:0;margin:0;}
html {font-size:62.5%;}
body {background:#F9F9F9 url(http://allteenstars.com/images/bg.jpg) 50% 0; color:#523b15; font-size:14px; font-family:Arial, Helvetica, sans-serif;}
em, i {font-style:normal;}
li {list-style-type:none;}
h1, h2, h3, h4, h5 {font-weight:normal;padding:5px 0;}
p {padding:5px 0;}
a:active, a:focus, img, input, select {outline: 0;}
a, a:link, a:active, a:visited {color:; cursor:pointer; text-decoration:;}
a:hover {color:;text-decoration:;}
img {border:none;}
.clear {clear:both; font-size:0; line-height:0; height:0;}
.floatLeft {float:left;}
.floatRight {float:right;}
input {border:0;}
/* ------------------------------------------- */

#wrapper {width:100%; min-height:100%; position:relative; height:auto !important;}
		.content {width:998px; margin:auto;}
				.header {height:184px; position:relative; margin-bottom:10px;}
						.logo, .desc, .count, .nav {position:absolute;}
						.logo {top:4px; left:8px;}
						.desc {color:#434343; font-size:13px; right:-4px; width:460px; top:20px;}
								.desc a, .desc a:visited {color:#7329a7; text-decoration:none;}
								.desc a:hover {text-decoration:underline;}
						.count {font-size:16px; color:#434343; font-weight:bold; right:10px; top:8px;}
								.count span, .count em {margin-right:38px;}
								.count span {background:url(http://allteenstars.com/images/count_1.png) no-repeat; padding-left:30px;}
								.count em {background:url(http://allteenstars.com/images/count_2.png) no-repeat; padding-left:33px;}
								.count i {background:url(http://allteenstars.com/images/count_3.png) no-repeat; padding-left:33px;}
						.nav, .nav li {height:51px;}
						.nav {bottom:0; left:0; width:100%; overflow:hidden;}
								.nav li {float:left; line-height:20px; margin-right:2px;}
								.nav li:hover, .rate_model a:hover {filter:alpha(opacity=80); opacity:.8; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";}
								.nav_li_1 {width:150px; background:url(http://allteenstars.com/images/nav_li_1.jpg) no-repeat;}
								.nav_li_2 {width:211px; background:url(http://allteenstars.com/images/nav_li_2.jpg) no-repeat;}
								.nav_li_3 {width:210px; background:url(http://allteenstars.com/images/nav_li_3.jpg) no-repeat;}
								.nav_li_4 {width:247px; background:url(http://allteenstars.com/images/nav_li_4.jpg) no-repeat;}
								.nav_li_5 {width:172px; background:url(http://allteenstars.com/images/nav_li_5.jpg) no-repeat; margin-right:0 !important;}
										.nav li a, .nav li a:visited {color:#fff; text-decoration:none; display:block; padding:7px 0 0 12px; height:44px;}
												.nav li a em {text-transform:uppercase; font-size:24px; display:block;}
				.name_1 {background:url(http://allteenstars.com/images/name_1.png) 4px no-repeat; padding-left:43px; font-size:26px; color:#555555;}
						.name_1 span {color:#767676; position:relative; bottom:2px;}
		    	.name_2 {background:url(http://allteenstars.com/images/name_1.png) 4px no-repeat; padding-left:39px; font-size:22px; color:#555555;}
						.name_2 span {color:#767676; position:relative; bottom:2px;}
				.name_3 {font-size:22px; color:#555555;}
			
				.shade {background:url(http://allteenstars.com/images/shade.png) 0 100% no-repeat; padding-bottom:28px; margin-bottom:15px;}
						.left_right {width:100%; overflow:hidden; border:1px solid #EDE6EA;}
								.in {border:1px solid #fff; overflow:hidden; *height:1%; background:#F1EEF1; padding:5px;}
										.left {float:left; width:752px;}
												.player {height:443px;}
										.right {float:right; width:228px;}
												.name {background:url(http://allteenstars.com/images/name.png) 0 100% repeat-x; font-size:24px; color:#6B1E62;}
														.name em {display:block; background:url(http://allteenstars.com/images/name_em.png) 100% 100% no-repeat; padding-bottom:2px;}
										.par_1 {font-size:13px; color:#515151;}
											.link_1, .link_1 span {position:relative;}
												a.link_1, a.link_1:visited {display:block; border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px; line-height:38px; font-size:20px; text-decoration:none; border:1px solid #CBC9CB; background:#F0F0F0; height:39px; padding:1px; text-align:center; color:#fff; text-shadow:#5C5A5A 1px 1px 1px; -moz-text-shadow:#5C5A5A 1px 1px 1px; -webkit-text-shadow:#5C5A5A 1px 1px 1px; box-shadow:#D8D7D8 1px 1px 3px, #D8D7D8 -1px -1px 3px, #D8D7D8 1px -1px 3px, #D8D7D8 -1px 1px 3px; -moz-box-shadow:#D8D7D8 1px 1px 3px, #D8D7D8 -1px -1px 3px, #D8D7D8 1px -1px 3px, #D8D7D8 -1px 1px 3px; -webkit-box-shadow:#D8D7D8 1px 1px 3px, #D8D7D8 -1px -1px 3px, #D8D7D8 1px -1px 3px, #D8D7D8 -1px 1px 3px;}
														.link_1 span {display:block; background:url(http://allteenstars.com/images/link_1_span.png) repeat-x; height:39px; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px;}
														.link_1:hover span {background-image:url(http://allteenstars.com/images/link_1_hover.png);}
												.also {font-size:24px; text-align:center; padding:20px 0 0; color:#343434;}
														.also em {padding-bottom:13px; display:block;}
														.also a {margin-bottom:12px;}	
				
				.name_1_float {width:100%; overflow:hidden; margin-bottom:8px;}
						.name_1_float .name_1 {float:left;}
						.for_link_1 {float:right;}
								.for_link_1 a span {width:226px; background-image:url(http://allteenstars.com/images/link_1_hover.png);}
				
						.back {border:1px solid #EDE6EA;}
										.list_1 {overflow:auto; text-align:center;}
												.list li {display:inline-block; zoom:1; *display:inline; vertical-align:top;}
												.list_1 li {width:226px; font-size:12px; margin:0 6px 15px; text-align:left;}
														.list_1 li a, .list_1 li a:visited {color:#6B1E62; text-decoration:none;}
														.list_1 li a:hover {text-decoration:underline;}
																.list_1 li a span {display:block; height:16px; line-height:16px; overflow:hidden; padding-bottom:3px; font-size:14px;}
																.list_1 li a img {display:block; margin-bottom:3px; width:226px; height:322px;}
														.opt {width:100%; overflow:hidden;}
																.opt span, .rate_mod_name span {float:left; color:#494949; background:url(http://allteenstars.com/images/opt_span.png) 1px 0 no-repeat; line-height:17px; padding-left:19px;}
																.opt em {float:right; color:#656565;}
				
				.big_info, .big_info_in {border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; position:relative;}  
				.big_info {border:1px solid #E1D9D6; margin-bottom:15px;}
						.big_info_in {border:1px solid #fff; background:#BBA1CC; padding:4px 0; text-align:center; font-size:30px; font-weight:bold; color:#434343; text-transform:uppercase;}
								.big_info_in strong {color:#7329a7;}
								.big_info_in span {color:#fff;font-weight:900;text-shadow:#434343 5px 5px 5px; -moz-text-shadow:#434343 5px 5px 5px; -webkit-text-shadow:#434343 5px 5px 5px;}
                                .big_info_in a,.big_info_in a:visited { text-decoration:none;color:#434343;}
							.big_info_in1 { font-size:26px;}
		.big_info_in2 { font-size:28px;}
						
										
												.list_2 li {width:310px; margin:0 2px 15px;}
																.list_2 li a .rel {position:relative; width:310px; height:210px;}
																.list_2 li a img {width:310px; height:210px;}
											
										.list_3 {width:100%; overflow:hidden; text-align:center;}
												.list_3 li {width:300px; margin:0 10px;}
														.rate_mod_name {width:100%; overflow:hidden; font-size:12px; padding-bottom:3px;}
																.rate {float:right; color:#656565;}
																		.rate * {float:left;}
																		.rate i {padding-right:5px; line-height:17px;}
																		.rate img {margin-right:1px;}
																.list_3 li a img {width:300px; height:450px; display:block; margin-bottom:5px;}
														.opt_2 {width:100%; overflow:hidden;}
																.opt_2 span {float:left; color:#3a3a3a; font-size:12px; height:15px; padding-top:2px;}
																		.opt_2 span i {color:#656565;}
																		.points {background:url(http://allteenstars.com/images/points.png) 100% 0 repeat-y; padding-right:7px; margin-right:3px;}
																.opt_2 em {float:right; font-size:11px;}
																		.opt_2 em a, .opt_2 em a:visited {height:19px; display:block; padding:0 9px; background:url(http://allteenstars.com/images/see.png) repeat-x; color:#fff; text-decoration:none;}
																		.opt_2 em a:hover {text-decoration:none;}		
																				.opt_2 em a i {background:url(http://allteenstars.com/images/see_in.png) 0 100% repeat-x; font-style:italic;}
																				.opt_2 em a:hover i {background:none; text-decoration:none;}
				
				.join_continue {width:925px; margin:auto; overflow:hidden; text-align:center; color:#3F3F3F; font-size:16px; padding-bottom:30px;}
						.join {float:left; background:url(http://allteenstars.com/images/join.png) no-repeat; width:401px; padding-top:60px;}
						.continue {float:right; background:url(http://allteenstars.com/images/continue.png) no-repeat; width:440px; padding-top:60px;}
				
				.s_logo_text {width:945px; margin:auto; overflow:hidden; padding-bottom:17px;}


						.s_logo {float:left; width:332px;}
						.text {color:#434343; font-size:28px; font-weight:bold; text-transform:uppercase; line-height:32px;}
			                   	.text a,.text a:visited { text-decoration:none;}
								.text strong {color:#7329a7;}
								.text span {color:#ffa341;}
				.list_4 {text-align:center;}
						.list_4 li {width:152px; margin:0 2px; *margin:0 4px;}
								.list_4 li a, .list_4 li a img {display:block; width:150px;}
								.list_4 li a, .list_4 li a:visited {font-size:15px; font-weight:bold; text-decoration:none; color:#732061;}
								.list_4 li a:hover {text-decoration:underline;}
										.list_4 li a img {border:1px solid #fff; height:210px; margin-bottom:3px;}
										.list_4 li a:hover img {border-color:#F1EEF1;}
										.list_4 li a span {display:block; height:18px; line-height:18px; overflow:hidden;}
				
				.images {width:740px; margin:0 auto 50px; overflow:hidden;}
						.images img {float:left;}
						.img_1 {margin-right:40px;}
						.img_3 {float:right !important;}
				
				.footer {height:135px; background:url(http://allteenstars.com/images/footer.png) repeat-x; position:relative;}
						.f_logo, .f_text {position:absolute;}
						.f_logo {top:43px; right:12px;}
						.f_text {line-height:23px; width:480px; top:48px; left:9px; color:#434343;}
								.f_text span, .f_text a, .f_text a:visited {color:#7329a7;}
								.f_text a, .f_text a:visited {text-decoration:none;}
								.f_text a:hover {text-decoration:underline;}

/*------------------------------------------ats_new_join_page------------------------------------------*/
.left_right_2 {width:100%; overflow:hidden;}
		.left_2, .right_2 {width:495px;}
		.left_2 {float:left;}
				.shade_2 {background:url(http://allteenstars.com/images/shade_2.png) 50% 100% no-repeat; padding-bottom:7px;}
						.shade_2_in {border:1px solid #EDE6EA;}
								.in_2 {border:1px solid #fff; background:#F1EEF1; padding:9px 0 14px;}
								.left_2 .in_2 {font-size:26px; color:#733005;}
										.quest {text-align:center; color:#555; text-transform:uppercase;}
	.quest_r {text-align:center; color:#555; text-transform:uppercase;font-size:20px;}
										.list_5 {padding:0 0 0 25px;}
												.list_5 li {background:url(http://allteenstars.com/images/list_5_li.png) no-repeat; padding:0 0 12px 42px;}
										.photo_1 {text-align:center;}
		.right_2 {float:right;}
								.right_2 .in_2 {padding:16px 8px;}
										.right_2 .in_2 form {}
												.form_wrap {width:455px; font-size:22px; color:#555; padding-bottom:19px; overflow:hidden;}
														.form_wrap span {width:155px; float:left; line-height:36px; text-align:right;}
														.form_wrap em {float:right; width:274px;}
																.form_wrap em input {background:url(http://allteenstars.com/images/bg_in_1.png) repeat-x; position:relative; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px;}
																.form_wrap em input {height:36px; width:264px; padding:0 5px; color:#E4E4E4; font:bold 14px Arial, Helvetica, sans-serif;}
																.city {width:210px !important;}
																.code {width:160px !important;}
												.new_form_wrap {overflow:visible;}
																
														.selectbox {vertical-align:middle; cursor:pointer;}
														.selectbox .select {  width: 185px;  height:36px;  padding: 0 45px 0 10px;  font: 14px/30px Arial, Tahoma, sans-serif;
															color: #333;  background:url(http://allteenstars.com/images/bg_in_1.png) repeat-x; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; }
														.selectbox .select:hover {}
														.selectbox .select:active {	background: #f5f5f5;  box-shadow: inset 0px 1px 4px rgba(0,0,0,0.1);}
														.selectbox.focused .select {  border: 1px solid #5794BF;}
														.selectbox .select .text {display:block; font-size:22px; text-shadow:none; color:#fff; text-transform:none; font-weight:normal; width:100%;	white-space:nowrap;	text-overflow:ellipsis;	overflow:hidden;}
														.selectbox .trigger {	position: absolute; border-radius:0 5px 5px 0; -moz-border-radius:0 5px 5px 0; -webkit-border-radius:0 5px 5px 0;	top: 0;	right: 0;	width: 36px; background:url(http://allteenstars.com/images/trigger.png) no-repeat;	height: 100%;}
														.selectbox .trigger .arrow {	position: absolute;	top: 14px;	right: 12px; border-top: 5px solid #000;	width: 0;	height: 0;	overflow: hidden;	opacity: 0.3;	filter: alpha(opacity=30);}
														.selectbox:hover .arrow {	opacity: 1;	filter: alpha(opacity=100);}
														.selectbox ul.dropdown {	top: 33px;  width: 240px;	margin: 0;	padding: 4px 0;	background: #FFF;  border: 1px solid #C6CBD0;
															border-radius: 4px;	box-shadow: 0 2px 10px rgba(0,0,0,0.2);  font: 14px/18px Arial, Tahoma, sans-serif;}
														.selectbox li {	padding: 5px 10px 6px;	color: #231F20;}
														.selectbox li:hover,.selectbox li.selected {	background: #08C;	color: #FFF;}
														.selectbox li.disabled {	color: #AAA;}
														.selectbox li.disabled:hover {	background: none;}
														.selectbox span.text {text-align:left;}
														.dropdown {text-align:left;}
												
												.labels {color:#555555; font-size:23px; text-align:left;padding-left:70px;}
														.labels label {display:block; cursor:pointer;}
																.labels strong{font-weight:bold; color:#733005;}
												
												.auto {width:300px; margin:auto; padding:5px 0;}
														.item {padding-bottom:8px; text-align:center;}
																.item em {display:block; font-size:20px; color:#555; text-transform:uppercase; padding-bottom:2px;}
																.item i {font-size:11px; color:#555; display:block; padding-bottom:2px;}
																.em_1 {padding-bottom:0 !important;}

							.text_2 {font-size:11px; color:#282828; line-height:18px; padding:10px 0;}
											.text_2 p a, .text_2 p a:visited {color:#893aa5; font-weight:bold; text-decoration:none;}
											.text_2 p a:hover {text-decoration:underline;}
/*------------------------------------------/ats_new_join_page------------------------------------------*/

/*------------------------------------------ats_member_zone------------------------------------------*/
.header_2 {height:113px;}
		.new_content, .new_content_in {position:relative; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}
		.new_content {border:1px solid #fff;}
				.new_content_in {border:1px solid #F2EAEC; background:#fff;}
						.nav_2 {width:100%; overflow:hidden; height:48px; border-bottom:1px solid #E1E1E1; background:url(http://allteenstars.com/images/nav_2_li_a.png) repeat-x;}
								.nav_2 li, .nav_2 li a {float:left; height:48px;}
								.nav_2 li {font-size:22px; border-right:1px solid #C2C2C2; line-height:47px;}
								.nav_2_li_last {border:0 !important;}
										.nav_2 li a, .nav_2 li a:visited {color:#8E56A4; padding:0 27px; text-decoration:none; background:url(http://allteenstars.com/images/nav_2_li_a.png) repeat-x;}
						.pad {padding:10px;}
								.shade_3 {background:url(http://allteenstars.com/images/shade_3.png) 50% 100% no-repeat; padding-bottom:12px; margin-bottom:10px;}
										.border_1, .border_1_in {position:relative; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;} 
										.border_1 {border:1px solid #EFE9EC;}
												.border_1_in {border:1px solid #FEFEFE; background:#F5F5F5; padding:7px 0 0;}
														.list_6 {overflow:visible; height:auto;}
																		.rate_1 {font-size:12px; text-align:center; width:100%; overflow:hidden; padding-bottom:3px;}
																				.rate_1 span {float:left; color:#806E8C; text-align:left; padding-top:5px;}
																				.rate_1 strong {font-size:32px; color:#C02C2C;}
																				.rate_1 em {float:right; color:#494949; font-weight:bold; line-height:30px; padding-top:5px;}
																		.opt_2 b {float:left;}
																		
																		.rate_2 {margin-top:-5px; padding-bottom:0;}
																				.rate_2 span {line-height:30px;}
																		.opt_3 {color:#806E8C;}
																						.opt_3 b img {position:relative; top:2px;}
																						.opt_3 b strong {padding-right:8px; font-weight:normal;}
																				.opt_3 em {margin-top:3px;}
														.list_3_1 {padding-bottom:10px;}
														.img_box {height:232px; position:relative;}
																.img_box_logo {position:absolute; top:0; right:0;}
						
						.nav_2_bot {border-top:1px solid #E1E1E1;}
.footer_2 {background:none; height:85px;}
		.footer_2 .f_text, .footer_2 .f_logo {top:auto;}
/*------------------------------------------/ats_member_zone------------------------------------------*/

/*------------------------------------------ats_member_zone_pics------------------------------------------*/
.release {font-size:22px; color:#9d9d9d; line-height:45px;}
		.release em {color:#555;}

.all_for_rating {font-size:18px; color:#555; padding:0 33px 5px 15px; font-weight:bold;}
	.wrap {width:100%; overflow:hidden;}
			.load {float:left; width:425px;}
					.model_name {display:block; color:#9d9d9d; padding-bottom:4px;}
							.model_name em {color:#555;}
					.load_links {line-height:27px; font-weight:normal;}
							.load_links a, .load_links a:visited {color:#7C3A9F; background:url(http://allteenstars.com/images/load.png) no-repeat; padding-left:33px; text-decoration:underline;}
							.load_links a:hover {text-decoration:none;}
			.all_rate {float:right; width:390px;}
					.characters {text-align:right; font-size:22px; padding-bottom:8px;}
							.characters span {padding-right:17px;}
							.characters em {color:#ca3e3f; font-size:36px; padding-right:9px;}
							.characters i {font-size:14px; color:#9d9d9d;}
					.rate_model {font-size:22px; padding-bottom:10px;}
							.em_rate {line-height:40px;}
							.rate_model a, .rate_model a:visited {text-decoration:none; color:#CA3E3F;}
									.rate_model a em {margin:0 auto; display:block;}
							.plus, .minus {display:inline-block; line-height:40px; text-decoration:none; font-size:40px; zoom:1; position:relative; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; *display:inline; vertical-align:top; width:100px; height:40px; background:#3D3D3D;}
									.plus em {background:url(http://allteenstars.com/images/plus.png) 100% no-repeat; width:90%;} 
									.minus em {background:url(http://allteenstars.com/images/minus.png) 100% no-repeat; width:80%;}
					.leave_com {color:#9d9d9d; font-weight:normal; width:100%; overflow:hidden;}
							.leave_com span {float:right; background:url(http://allteenstars.com/images/leave_com.png) no-repeat; padding-left:43px;}
									.leave_com a, .leave_com a:visited {color:#7c3a9f;}
									.leave_com a:hover {text-decoration:none;}
		
		.labels_2 {text-align:center; color:#494949; padding-bottom:10px;}
				.labels_2 label {padding-right:27px; cursor:pointer;}
						.labels_2 label em {padding-left:8px;}
		.back_prev_next {font-size:14px; font-weight:normal;}
				.back_prev_next li {display:inline;}
				.li_back, .li_prev {padding-right:30px;}		
						.back_prev_next li a, .back_prev_next li a:visited {color:#494949; text-decoration:none;}
						.back_prev_next li a:hover {text-decoration:underline;}
						.li_back a {background:url(http://allteenstars.com/images/li_back.png) 0 no-repeat; padding-left:21px;}
						.li_prev a {background:url(http://allteenstars.com/images/li_prev.png) 0 no-repeat; padding-left:13px;}
						.li_next a {background:url(http://allteenstars.com/images/li_next.png) 100% no-repeat; padding-right:12px;}
		
		.shade_4 {background:none; padding-bottom:0;}
		
		.list_7 {padding-bottom:30px;}
				.list_7 li {width:220px; background:#F3EEF2; padding:10px; margin-bottom:6px;}
						.list_7 li a, .list_7 li a img {display:block; width:220px; height:322px;}
		
				.video_load a, .video_load a:visited {background:url(http://allteenstars.com/images/video_load_a.png) no-repeat; padding-bottom:5px;}
		.back_prev_next_2 {text-align:right;}
		
		.play_dif {width:98%; margin:auto; overflow:hidden; font-size:15px; color:#494949; padding-bottom:8px;}
				.play_dif label {float:left; margin-right:38px; cursor:pointer;}
						.play_dif label span {padding-left:10px;}
		
		.video_main {width:970px; margin:0 auto 20px; height:540px;}
/*------------------------------------------ats_member_zone_pics------------------------------------------*/

/*------------------------------------------ats_new_model_page------------------------------------------*/
.header_3 {height:394px;}
		.change_img {position:absolute; top:0; left:0; width:100%; height:294px;}
				.change_img span {font:italic bold 36px Arial, Helvetica, sans-serif; color:#53332A; position:absolute; right:350px; top:15px;}
		.header_3 .logo {top:5px; z-index:2; left:auto; right:20px;}		

.left_right_3 {width:100%; overflow:hidden;}
		.left_3 {width:744px; float:left;}
				.box_1 {border:1px solid #EDE6EA; margin-bottom:10px;}
						.box_1_in {border:1px solid #fff; padding:4px; background:#F1EEF1;}
								.video_2 {}
										.desc_model {font-size:15px; color:#282828;}
				.to_rate {font-size:22px; font-weight:bold; color:#555555; #width:100%; overflow:hidden; padding-top:9px;}
						.to_rate * {float:left;}
						.to_rate em {padding-right:8px;}
						.to_rate a {margin-left:4px;}
				.shade_5 {background:url(http://allteenstars.com/images/shade_5.png) 0 100% no-repeat; padding-bottom:13px;}
						.shade_5 .box_1, .shade_6 .box_1 {margin-bottom:0;}
										.info_left {float:left; width:300px; color:#353535; background:url(http://allteenstars.com/images/info_left.png) 100% 0 repeat-y;}
												.list_8 {padding:0 20px 0 0; font-size:13px;}
														.list_8 li {width:100%; overflow:hidden; line-height:24px;}
																.list_8 li span, .list_8 li em  {float:left; width:124px;}
																.list_8 li span {margin-right:30px;}
																.list_8 li em {float:left;}
																		.list_8 li i {color:#6b1e62;}
										.info_right {float:left; width:390px; padding-left:20px; color:#353535; font-size:13px;}
												.info_right p {line-height:18px; padding-bottom:10px;}
														.info_right p em {color:#6b1e62;}
		
		.right_3 {width:249px; float:right;}
				.shade_6 {padding-bottom:13px; background:url(http://allteenstars.com/images/shade_6.png) 0 100% no-repeat;}
										.list_9 {text-align:center; font-size:12px; height:700px; overflow:auto;}
                                        .ats_Anne	.list_9 {height:903px;}
                                        .ats_Amber	.list_9 {height:840px;}
                                        .ats_Alli	.list_9 {height:863px;}
                                        .ats_Abigail .list_9 {height:858px;}
                                        .ats_Tera .list_9 {height:900px;}
                                        .ats_Kimmy .list_9 {height:934px;}
                                        .ats_Debbie .list_9 {height:947px;}
                                        .ats_Jenny_Reid .list_9 {height:823px;}
                                        .ats_Danni .list_9 {height:858px;}
                                        .ats_Lana .list_9 {height:880px;}                                        
                                        .ats_Erica .list_9 {height:862px;}                                        
                                        .ats_Irene .list_9 {height:890px;}                                        
                                        .ats_Vera .list_9 {height:890px;}   
                                        .ats_Molly .list_9 {height:838px;}   
                                        .ats_Katya .list_9 {height:925px;}   
                                        .ats_Dasha .list_9 {height:890px;}  
                                        .ats_Victoria_Divine .list_9 {height:843px;}   
												.list_9 li {width:214px; margin-bottom:5px;}
														.list_9 li a, .list_9 li a:visited {color:#000000; text-decoration:none;}
														.list_9 li a:hover {text-decoration:underline;}

														.load_in_list {font-size:12px; color:#494949; padding-top:4px;}
																.load_in_list span {display:block; padding-bottom:3px;}
																		.load_in_list span a, .load_in_list span a:visited {color:#6B1E62; text-decoration:underline; background:url(http://allteenstars.com/images/load_in_list_span_a.png) no-repeat; padding-left:23px;}
																		.load_in_list span a:hover {text-decoration:none;}
/*------------------------------------------ats_new_model_page------------------------------------------*/

/* Block Navigation */
.navi_line { padding:5px 0 10px; font-size:11px; width:100%; overflow:hidden;}
.na_2 { padding:15px 0 20px;}
.navi_line span, .navi_line ul { display:inline;}
.sort { float:left; display:inline;font: bold 16px Arial, Helvetica, sans-serif; color:#555555;}
	.sort li { display:inline; }
	.sort a, .sort a:visited, .sort a:hover { font:bold 16px Arial, Helvetica, sans-serif; color:#555555;}
.pages { float:right;font:bold 18px Arial, Helvetica, sans-serif; color:#767676;}
.pages li { padding-left:10px;}
.pages .active a, .pages .active a:visited, .pages .active a:hover { color:#494949; font-weight:bold; text-decoration:none;}
